# ProductCode


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**product_code_id** | **str** |  | [optional] 
**product_code_type** | [**ProductCodeValues**](ProductCodeValues.md) |  | [optional] 

## Example

```python
from duplocloud_sdk.models.product_code import ProductCode

# TODO update the JSON string below
json = "{}"
# create an instance of ProductCode from a JSON string
product_code_instance = ProductCode.from_json(json)
# print the JSON string representation of the object
print(ProductCode.to_json())

# convert the object into a dict
product_code_dict = product_code_instance.to_dict()
# create an instance of ProductCode from a dict
product_code_from_dict = ProductCode.from_dict(product_code_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


